\section{Arquitectura de software}

\input{chapters/ch4/introduccion}
\input{chapters/ch4/conceptos}
\input{chapters/ch4/diferencias}
\input{chapters/ch4/repositorios}
\input{chapters/ch4/microservicios}